@media only screen and (max-width:1224px){.success_txt h3{line-height:20px;}
#five .column_inner .load_more a{width:100% !important;}
.page-id-1805 #five .column_inner .load_more a{width:96% !important;}
.ver h3{line-height:30px;}
.boxdown{height:224px;padding-top:25px;}
.slider{width:100%;}
.parallax_content{width:90% !important;}
.top-page-panel .tpp-nav li{min-width:130px;}
.page-template-page-our-work-php #s_menu{padding-top:38px;padding-bottom:55px;}
.back{height:296px !important;}
.page-id-1369 .top-page-panel .tpp-nav li{min-width:128px;}
.page-id-1369 .full_width_inner .column1{padding-right:50px;}
.page-id-1369 .full_width_inner .column2{margin-right:42px;}
.page-id-1369 .three_columns>.column2{width:25%;}
#fscf_field2_8{width:52% !important;}
#fscf_field2_9{width:52% !important;}
#fscf_div_field2_11 p{width:50% !important;}
.blog_holder article .post_content_holder{width:100%;}
nav.main_menu.right{height:115px;}
.page-id-1687 .portfolio_paging{margin:0px 0 30px 0;}
.page-template-page-setvices-inner-php .sbox h3{text-align:left;}
.baac-row .baac-item{width:46% !important;margin-top:20px;}
.page-id-1805 .blog_txt{height:280px !important;}
.header_inner_right{width:180px !important;}
nav.main_menu.right{width:445px !important;}
.quote{width:170px}
.page-template-page-our-work-php #s_menu{padding-bottom:30px}
.content{margin-top:85px;}
.home .content{margin-top:132px;}
.contact input{height:36px;}
.vds h3{font-size:18px !important;}
#five a.load_more{width:96%;}
.blog_holder article .post_info{width:16%;float:left;}
.blog_holder .post_info .post_date .date{width:40%;float:left;}
.blog_holder .post_info .post_date .month{padding-top:18px;}
.fst-map{width:50%;}
.fst-map img{width:100%;height:225px;}
.second-map{width:47%;}
.second-map img{width:100%;height:225px;}
}
@media only screen and (min-width:768px)and (max-width:1024px){.back{height:295px !important;}
.content{margin-top:85px;}
.two_columns_50_50>.column1{width:48%;}
.second{margin-top:8px;}
.contact input{margin-top:12px;}
.back{height:261px;}
.cul{width:93% !important;}
.second img{margin-top:17px;}
div.wpcf7{margin:0px 5% 0px 0px;float:left;}
.career-img{float:left;width:45%;margin-top:75px;}
.column2 .column_inner{width:100%;}
.full_width .parallax_content{margin-top:0px;}
.footer_bottom_holder .space p{margin-bottom:0px;}
.top-page-panel .tpp-nav li{margin-left:4px;}
.page-template-page-setvices-inner-php .servicebox2{min-height:560px;}
.content .projects_holder_outer{margin-top:20px;}
.page-id-204 .full_width{margin-top:-80px !important;}
.page-id-204 .parallax_content .two_columns_50_50 .middletop .column_inner .scnd-text{text-align:left;}
.page-id-82 #new-gist-content .parallax_content h1{font-size:25px;}
.blog_holder article .post_info .post_date{display:none;}